﻿@charset "UTF-8";

*{
	margin:0;
	padding:0;
	border:none;
}

html{
	height:100%;
	width:100%;
}

body{
	height:100%;
	width:100%;
	margin:0;
	padding:0;
	color:#000;
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size:0.9em;
	letter-spacing:0.1em;
	line-height:1.4;
	background:#f9f7dc;
}

li{
	list-style:none;
}

a{
	color:#0000ee;
	transition: 0.2s;
}

	a:hover{
		color:#551a8b;
	}

	a img{
		border:none;
	}

		a img:hover{
		    opacity:0.8;
		}

table{
	border-collapse:collapse;
}

.clearfix:after{
	content:"";
	display:block;
	clear:both;
}

/* header */
#header{
	margin:0;
	background:#000;
}

	#header #header_text{
		max-width:800px;
		width:96%;
		margin:0 auto 5px auto;
		padding:5px;
		font-size:0.65em;
		color:#bbb;
		text-align:center;
	}

	#header #nav_slide{
		padding:10px 0;
		text-align:center;
		color:#fff;
		cursor: pointer;
	}

		#header #nav_slide a{
			color:#bbb;
			text-decoration:none;
		}

		#header #nav_slide a:hover{
			color:#007f41;
		}

	#header #top_nav{
		display:none;
		margin:0 0 15px 0;
	}

		#header #top_nav ul{
			max-width:800px;
			width:96%;
			margin:0 auto;
		}

			#header #top_nav ul:after{
				content:"";
				display:block;
				clear:both;
			}

		#header #top_nav li{
			float:left;
			width:50%;
			margin:0;
			padding:6px 0;
			color:#fff;
			font-size:0.9em;
			font-weight:normal;
			border-top:1px solid #333;
		}

		#header #top_nav a{
			color:#fff;
			text-decoration:none;
		}

			#header #top_nav a:hover{
				color:#007f41;
			}

	#header h1{
		width:100%;
		text-align:center;
		background:#f9f7dc;
	}

		#header #ci{
			max-width:160px;
			width:96%;
			padding:5px 0;
		}

	#header #title{
		width:100%;
		height:250px;
		text-align:center;
		background:#f9f7dc;
	}
	
		#header #title h2{
			display:inline-block;
			margin:90px auto 0 auto;
			padding:20px;
			color:#fff;
			font-size:1.8em;
			font-weight:normal;
			border-radius:5px;
			background:rgba(0,127,65,0.7);
		}

/* contents */
#contents{
	max-width:800px;
	width:96%;
	margin:30px auto;
}

	#contents h2{
		font-size:1.3em;
		text-align:center;
	}

	#contents p{
		padding:0 2%;
	}

/* footer */
#footer{
	position:relative;
	width:100%;
}

	#footer #footer_nav{
		margin:15px auto;
		background-color:#000;
		border-bottom:10px solid #ffd800;
	}

		#footer #footer_nav #pagetop{
			position:absolute;
			right:0;
			margin:0;
		}

		#footer #footer_nav ul{
			max-width:800px;
			margin:0 auto;
		}

		#footer #footer_nav li{
			padding:6px 4%;
			text-aling:center;
			font-size:0.9em;
			border-top:1px solid #333;
		}

		#footer #footer_nav a{
			color:#fff;
			text-decoration:none;
		}

			#footer #footer_nav a:hover{
				color:#007f41;
			}

	#footer address{
		max-width:800px;
		width:96%;
		margin:15px auto;
		text-align:center;
		font-size:0.9em;
		font-style:normal;
	}

		#footer address small{
			display:block;
			margin:15px auto;
			font-size:0.8em;
		}
